This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 676127 - CVE-2010-4022 CVE-2011-0281 CVE-2011-0282 krb5 various flaws [fedora-all]
CVE-2010-4022 CVE-2011-0281 CVE-2011-0282 krb5 various flaws [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: krb5 (Show other bugs)
14
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-4022 CVE-2011-0281 CVE-2011-0282
  Show dependency treegraph
 
Reported: 2011-02-08 16:38 EST by Vincent Danen
Modified: 2011-02-24 17:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-24 17:15:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-02-08 16:38:14 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=664009

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2011-02-08 16:38:29 EST
    Adding parent bug CVE-2011-0281
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=664009,668719
Comment 2 Vincent Danen 2011-02-08 16:38:45 EST
    Adding parent bug CVE-2011-0282
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=664009,668719,668726
Comment 3 Nalin Dahyabhai 2011-02-24 17:15:02 EST
Patches added to krb5-1.7.1-17.fc13, krb5-1.8.2-8.fc14, and krb5-1.9-4.fc15.

Note You need to log in before you can comment on or make changes to this bug.